{
  "id": "mosowe-rotary-table-compatible",
  "name": "抽奖转盘，非固定图片，可自定义传入奖项列表，v2 v3兼容",
  "displayName": "抽奖转盘，非固定图片，可自定义传入奖项列表，v2 v3兼容",
  "version": "1.0.0",
  "description": "抽奖转盘，非固定图片，可自定义传入奖项列表，v2 v3兼容",
  "keywords": [
    "抽奖",
    "转盘",
    "转盘抽奖",
    "轮盘抽奖"
  ],
  "dcloudext": {
    "category": [
      "前端组件",
      "通用组件"
    ]
  },
  "dependencies": {
    "lodash": "^4.17.21",
    "uview-plus": "^3.3.62"
  },
  "devDependencies": {
    "pinia-plugin-unistorage": "^0.1.2"
  }
}
